macOS 10.14 Mojave Drops Support for Many Older Machines

Apple this morning introduced macOS 10.14 Mojave, the newest version of the operating system designed to run on the Mac.

macOS Mojave is a major update that introduces a range of new features like a Dark Mode, Desktop and Finder improvements, new apps, and a revamped Mac App Store, but unfortunately, the update drops support for a number of machines.


While macOS High Sierra was available for some machines manufactured as early as 2009, macOS Mojave is largely limited to 2012 or newer machines, with the exception of some Mac Pro models. Here’s a full list:

  • MacBook (Early 2015 or newer)
  • MacBook Air (Mid 2012 or newer)
  • MacBook Pro (Mid 2012 or newer)
  • Mac mini (Late 2012 or newer)
  • iMac (Late 2012 or newer)
  • iMac Pro (2017)
  • Mac Pro (Late 2013, plus mid 2010 and mid 2012 models with recommended Metal-capable GPU)

As you can see, compared to High Sierra, the update drops support for the older plastic MacBooks, and MacBook Pro, Air, mini, and iMac models from 2009, 2010, and 2011.

These older machines will not have access to the macOS Mojave features, and will continue to run macOS High Sierra.

Developers can download macOS Mojave starting today, and the update should be available for public beta testers later this summer.

Related Roundup: macOS Mojave

Discuss this article in our forums


Source From: macrumors.com.
Original article title: macOS 10.14 Mojave Drops Support for Many Older Machines.
This full article can be read at: macOS 10.14 Mojave Drops Support for Many Older Machines.

Advertisement


Random Article You May Like

Leave a Reply

Your email address will not be published. Required fields are marked *

*
*